/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */

.product.external_link {
    border-width: 0px!important;
    border-radius: 0px;
    min-width: 105px;
    width: 140px;
    height: 40px;
    margin: 10px;
    margin-bottom: 10px !important;
    text-align: center;
    float: left;
}

.product.external_link a {
    display: block;
    height: 100%;
    width: 100%;
    line-height: 30px !important;
    color: #ffffff!important;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 0px;
}

.wine-quality, .wine-value {
    display: table-cell;
    width: 140px;
    height: 140px;
    vertical-align: middle;
    text-align: center;
    font-size: 11px;
    line-height: 1.4;
    font-weight: 700;
    background: url(http://wineproof25.co.nz/wp-content/themes/Divi-Child/images/wine-score.png) no-repeat center;
}

form.woocommerce-product-search {
	position: relative;
}

form.woocommerce-product-search .search-field,
form.woocommerce-product-search button[type='submit'] {
	height: 40px!important;
    margin: 0;
    padding: .7em;
    border: 1px solid #ddd;
    color: #666;
    font-size: 14px;
    line-height: normal!important;
}

form.woocommerce-product-search .search-field {
	width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

form.woocommerce-product-search button[type='submit'] {
	position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
    background-color: #ddd;
    cursor: pointer;
}

/*.et_pb_gutters3.et_right_sidebar ul.products li.product {*/
.et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product {
    width: 100%;
}

.woocommerce-LoopProduct-link .thumbnail {
    width: 33%;
    float: left;
}

.woocommerce-LoopProduct-link .content {
    width: 66%;
    float: left;
}

.woocommerce-LoopProduct-link .content .woocommerce-loop-product__title,
.woocommerce-LoopProduct-link .content .woocommerce-Price-amount {
    font-weight: bold;
}

.tagcloud a {
    width: 100px;
}
